### Virtual Method

# GVnc Connection vnc_framebuffer_update

#### Declaration [src]

    void
    vnc_framebuffer_update (
      VncConnection* conn,
      guint16 x,
      guint16 y,
      guint16 width,
      guint16 height
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `guint16`

  No description available.

`y`

  Type: `guint16`

  No description available.

`width`

  Type: `guint16`

  No description available.

`height`

  Type: `guint16`

  No description available.